Subject: Re: [Healeys] Old Membership listings

From: "[email-masked]" <[email-masked]>
Date: Wed, 29 Sep 2021 15:12:10 GMT

--===============6121201494560595275==

----__JWM__J1f615be.59be6ae0S.6d628fa9M
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

I recently retired and we moved to St. Louis to be near our grandson. I =
have a box of membershiplistings from the 80's and 90's. If anyone is in=
terested for the cost of shipping. Thanks. Happy Healeying,Doug
----__JWM__J1f615be.59be6ae0S.6d628fa9M
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

<html><div>I recently retired and we moved to St. Louis to be near our g=
randson. I have a box of membership</div>
<div>listings from the 80's and 90's. If anyone is interested for the co=
st of shipping. Thanks.</div>
<div>&nbsp;</div>
<div>Happy Healeying,</div>
<div>Doug</div></html>

----__JWM__J1f615be.59be6ae0S.6d628fa9M--

--===============6121201494560595275==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============6121201494560595275==--